## cl-camp6

### Instructions

"Now, do your inventory"

Create a file `countfiles.sh`, which will print the number **(and only the number)** of regular files and folders contained in the current directory and its sub-folders (the current directory must be included in the count):

### Usage

```console
$ ./countfiles.sh | cat -e
12$
$
```
